<?


$cusers = mysql_result(mysql_query("SELECT COUNT(*) FROM `users` WHERE `online` > '".(time()-$system['online_time'])."'"), 0);

if ($u['show_foot']=='1')
{ 
echo "<div class='title'>"; echo "<img src='/img/back.png' alt='' /> <a href=\"/index.php?\"> Главная </a>| ";echo "<a href='/page.php'>Моя страница</a>\n";
if($u['admin']==1)echo " | <a href='adminka.php'> Админка</a>";
echo "</div>\n";
echo "<div class='index'>\n";
echo "<a href='/help.php'><span style='color: green'>Помощь</span></a> | ";
$links = mysql_query("SELECT * FROM `links_niz_user` WHERE `id_user` = '$u[id]' ORDER BY `pos` ASC");
while ($post = mysql_fetch_array($links))
{
$link=mysql_fetch_array(mysql_query("SELECT * FROM `links_niz` WHERE `id` = '$post[id_link]' LIMIT 1"));
if($post['link']=='0')
{
if($user['show_foot_type']=='icons')echo "<a href='$link[url]'><img src='$link[icon]' /></a> | \n";
else echo "<a href='$link[url]'>".htmlspecialchars($link['sname'])."</a> | \n";
}
else
{
if($user['show_foot_type']=='icons')echo "<a href='$post[link]'><img src='/style/icons/$post[icon]' /></a> | \n";
else echo "<a href='$post[link]'>".htmlspecialchars($post['link_name'])."</a> | \n";
}
}
echo "<a href='/settings.php?set_panel'>+</a></div>\n";
}
elseif($u['show_foot']==0)
{
echo "<div class='index'>\n";
echo '<a href = "index.php">Глав</a>  <a href = "arbour.php">Беседка</a>  <a href = "chat.php">Чат</a>  <a href = "forum.php">Форум</a>  <a href = "search.php">Поиск</a>  <a href = "users.php">Люди</a>  <a href = "users.php?online=1">On (<font color = "red">'.$cusers.'</font>)';
echo '</a></div>';

echo '</div> ';
}
echo "</div>\n";


echo "</div>\n";
/*
echo "<div class='busi'>";
echo '<center><a href="/copy_url.php"> Ссылка на стр. </b></a></center>';
echo "</div>";
*/



if($index) echo $foot_code_index; else echo $foot_code;


#------ файл end.php
// делаем то же, что и в start.php, только используем другие переменные
$end_time = microtime();
$end_array = explode(" ",$end_time);
$end_time = $end_array[1] + $end_array[0];
// вычитаем из конечного времени начальное
$time = $end_time - $start_time;
// выводим в выходной поток (броузер) время генерации страницы
//printf("Страница сгенерирована за %f секунд",$time);
//echo '<center>';
echo '<div id="logo_panel">';


echo '<a href="http://waptut.ru/in.go?id=3644"><img src="http://c.waptut.ru/3644/small.png" alt="waptut" /></a> ';
echo '<script type="text/javascript" src="http://mobtop.ru/c/38645.js"></script><noscript><a href="http://mobtop.ru/in/38645"><img src="http://mobtop.ru/38645.gif" alt="MobTop.Ru - рейтинг мобильных сайтов"/></a></noscript>';

echo '<hr>';
require_once($_SERVER['DOCUMENT_ROOT'] . '/Ads4mobiClient.class.php');

//инициализация клиента
Ads4mobiClient::getInstance()
        ->initialize(array(
            'site_id' => '1152', //id сайта
            'unique_id' => 'mBxwYudrSyDDB2b', //уникальный идентификатор
            
            /* Необязательные параметры, раскомментируйте строки, если желаете использовать */
            'type' => Ads4mobiClient::TYPE_BANNER_IMAGE|Ads4mobiClient::TYPE_BANNER_TEXT,//тип баннеров: графические и текстовые(значения по умолчанию)
            //'number' => 3,//указываем количество рекламных баннеров
            
            /* возможность вывода нескольких рекламных блоков, например внизу и вверху */
            //настройка аналогична глобальным настройкам, максимум 3 блока
            /*              
            'blocks' => array(
                'top' => array(
                    'number' => 1,
                    'type' => Ads4mobiClient::TYPE_BANNER_TEXT
                ),
                'bottom' => array(
                    'number' => 2,
                    'type' => Ads4mobiClient::TYPE_BANNER_IMAGE
                )
            )
            
*/
        ))
        ->sendRequest();

//при отсутствии рекламы можно указать код, который будет выводиться по умолчанию
//здесь указывается статический html код
//Ads4mobiClient::getInstance()->setDefaultBlock('<p>Моя реклама</p>');

//вывод рекламы
//проверяем, есть ли реклама
if(Ads4mobiClient::getInstance()->has()){
  echo Ads4mobiClient::getInstance()->get();
}else{
  //здесь можно указать код, который будет выполняться при отстуствии рекламы
  echo Ads4mobiClient::getInstance()->get();//эту строку можно удалить
}

//вывод рекламы в случае запроса нескольких рекламных блоков
//echo Ads4mobiClient::getInstance()->get('top');
//echo Ads4mobiClient::getInstance()->get('bottom');







echo '
</body>
</html>';

?>